0

Hi i am working on drupal site And i have noticed Twitter profile widget is no more working and its showing an empty space in the tweets block. I checked developer pane i have found following notices.

TWITTER WIDGET: The Twitter API v1.0 is deprecated, and this widget has ceased functioning. widget.js:1

TWITTER WIDGET: You can replace it with a new, upgraded widget from https://twitter.com/settings/widgets/new/user?screen_name=people_10 widget.js:1

TWITTER WIDGET: For more information on alternative Twitter tools, see https://dev.twitter.com/docs/twitter-for-websites

Do you have any suggestions to overcome this issue ?

closed as off topic by AjitS, Chapabu, monymirza, Triskelion, mpdonadio Jun 13 '13 at 16:54

Questions on Drupal Answers are expected to relate to Drupal within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here. If this question can be reworded to fit the rules in the help center, please edit the question.

  • Use module's issue queue to request update to supported API, or rewrite it yourself and post a patch to issue queue. – Mołot Jun 12 '13 at 8:10
  • The open issues page of the version7: drupal.org/node/1967628 – user18341 Jun 13 '13 at 16:43
1

You did not provide enough information. Which module? Which version of Drupal? If you're on Drupal 7 and you're using the Twitter module, you must carefully follow the documented installation procedure, documented here.

  • Hi Kyle, I am using drupal 6.0 and module is Twitter profile widget drupal.org/project/twitter_profile_widget – Syam Kumar Jun 12 '13 at 11:57
  • I'd gave the twitter project I mentioned a look, albeit I've stopped using D6 some time ago. Must you use the one you've mentioned? Twitter did change its authentication routines, so I'd verify the D6 version follows the changes. – Screenack Jun 12 '13 at 13:16
0

Twitter is no longer supporting API V1.0 .Those who use API v1.0 should move to embedded timelines option.

You can create your twitter widget here

Reference link

Not the answer you're looking for? Browse other questions tagged or ask your own question.